/*
 Theme Name:   Premium FMYG
 Theme URI:    https://premium-fmyg.com
 Description:  Styles for premium-fmyg.com
 Author:       The Mobile Toaster
 Author URI:   https://themobiletoaster.com
 Template:     generatepress
 Version:      260820211707
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

/* Solucion para problema de renderizado en navegadores webkit y firefox */

body {
  -webkit-font-sizing: antialiased;
  -moz-osx-font-sizing: grayscale;
}

/* Estilo para el titulo del formulario de contacto */

div.tituloform1 {
font-size: 25px;
line-height: 30px;
font-family: 'OpenSans';
text-align: center;
}

/* Estilo para el mas y menos de los acordeones */

i.fas.fa-minus {
  font-size: 16px;
}

i.fas.fa-plus {
  font-size: 16px;
}

/* Estilo para las frases blockquotes insertadas en los posts */

div div blockquote {
  background-color: #0D5CAA;
  font-size: 25px;
  color: #FFFFFF;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 20px;
  padding-right: 20px
}

/* Tamaño de las imagenes interiores de los posts en ancho completo */

.single-post img {
  width: 100%;
}

/* Borde del texto scroll animado horizontal de la home */
marquee {
    margin: 0 auto;
  -webkit-text-stroke: 2px #777777;
}

/* Color de los enlaces en hover */
div div a:hover {
  color: rgba(2, 1, 1, 0.98) !important;
}
